Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# Interface_ValueSatisfies.hxx File Reference

`#include <Handle_TCollection_HAsciiString.hxx>`

## Typedefs
typedef Standard_Boolean(* | Interface_ValueSatisfies )(const Handle(TCollection_HAsciiString)&val)

## Typedef Documentation

typedef Standard_Boolean(* Interface_ValueSatisfies)(const Handle(TCollection_HAsciiString)&val)